<script setup lang="ts">
import UserList from './user-list.vue'
import { useHead } from '@unhead/vue'
import { useI18n } from 'vue-i18n'
const { t } = useI18n()
useHead({
	title: t('userStories.Title'),
	meta: [
		{
			name: 'description',
			content: t('userStories.meta')
		}
	]
})
defineExpose({})
</script>
<template>
	<div class="user-stores">
		<div class="placeholder"></div>
		<UserList></UserList>
	</div>
</template>
<style lang="less" scoped>
	.user-stores{
		.placeholder{
			height: var(--main-header-height, 100px);
			width: 100%;
			position: sticky;
			top: 0;
			background-color: #000;
		}
	}
</style>
